﻿* {
    font-family:'Heebo' !important;
}
.contact_main {
    float:left;
}
.situation span {
    display:block;
}
.contact_send {
    float:left;
    margin-left:10%;
}

.selectboxit-container .selectboxit.cus_select .selectboxit-text {
    float:right;
}

.selectboxit-container .selectboxit.cus_select .selectboxit-arrow-container {
    left:0;
    right:auto;
    border-right:#b1afb0 1px solid;
}




.list-right {
    float:right;
}

.list-left {
    float:left;
}

.panel-group.general .panel-heading h4:before {
    margin-left: 5px;
}

.leftContent.contactpage {
    margin-top: 0;
}

.calender.alert_search_button {
    left:19px;
}

.alert_search_submit:active {
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    opacity:0.8;
}

  .leftContentHomepage{
        margin: 0 10px 0 0;
    }

  .map_info {
    position: absolute;
    left: 10px;
    top: 233px;
    cursor: pointer;
    z-index: 200;
}

  .map_headline_close
{
    margin: -5px 0px;
    text-indent: 10px;
    padding: 0;
    font-size: 1.6em;
    float:left;
    background: url("../../../Images/Design2015/popup_close.png") no-repeat left;
    background-position: 1%;
    background-color: #fd6f3d;
    width: 46px;
    cursor:pointer;
}

.map_info_text {
    position: absolute;
    left: 0px;
    overflow: hidden;
    bottom: 0px;
    line-height: 30px;
    background: #D3EDFE;
    z-index: -1;
    width: 85px;
    padding-right: 5px;
    transition: width .3s;
    -moz-transition: width .3s; /* Firefox 4 */
    -webkit-transition: width .3s; /* Safari 和 Chrome */
    -o-transition: width .3s; /* Opera */
    height:auto;
    line-height: 28px;
}



.aletSpaceIcon{
    background: #C9C9C9;
    padding-right: 5px;
}
    .error_message {
    color: #fe0005;
    padding-right: 0px;
    text-align: right;
}

        #mapInn .mapWith {
    background-color: #DFEFFC;
     width: 100%;
}

@media(max-width:980px) and (min-width:768px) {
    .container {
        /*width: 98% !important;*/
        margin-left:auto !important;
        margin-right:auto !important;
    }

    .contact_main {
        width: 70%;
    }

    

    .leftContent {
        width: 28%;
    }


        .leftContent .contactUs {
            width: 100%;
            padding: 0;
            margin-top:10px;
        }

        .leftContent.contactpage .contactUs .contactLink.contactFacebook {
            width: 100%;
        }

        .leftContent.contactpage .contactUs .contactInfo {
            width:68%;
        }

            .leftContent.contactpage .contactUs .contactInfo.phone {
                width:24%;
                padding-right:28px;
                background-position-x:26px;
            }
    .contact_form_new:not(.alert_search) {
        width:80%;
    }
    .general-gallary .gallary_list {
        /*width:49%;*/       
    }

    img.list-left {
        margin-top: -14px;
    }
    .silenceWaveMenu .containers-wrapper {
        width:90%;
    }
    .silenceWaveMenu .container {
        width:100% !important;
    }
    .nopadding-right.padding {
        border-left:none;
    }
     .col-sm-6.col-md-3.nopadding-right.padding {
        margin-right: 17%;
    }
}

@media(max-width:767px) {
    .contact_main {
        float: none;
    }


  

    .situation span {
        display: inline;
    }
    footer .socialLinks li {
        float: none;
        display: inline;
        padding-right: 5px;
        padding-left: 5px;
    }


    footer .socialLinks .youtube img {
        width: 12%;
    }

    footer .socialLinks {
        text-align: center;
    }

    .footerHolder .links li {
        float: none;
        display: inline;
        padding-right: 5px;
        padding-left: 5px;
    }

    .footerHolder .links {
        text-align: center;
    }

    header .timeHolder .language .text {
        width: 45px !important;
    }

    .general-gallary:not(.gallary) .gallary_list {
        float: none;
    }

    .gallary .gallary_list {
        width:49%;
    }

     .mobile_row .inputrow.relative {
        float:right;
    }
     .calender.alert_search_button {
       left:17px;
    }
    header .nav > li {
        margin-right:15px;
    }
   .mobile_menu .menu_body ul li {
        padding-left:30px;
    }
    .leftContentHomepage{
         margin: 0;
        }
}


.datepicker{
    background: rgba(240, 240, 240, 0.9);
}
.datepicker-days{
    font-size:16px;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none !important;
    
}

 .map_detail span{
        display: inline-block;
        color: #383838;
        vertical-align: middle;
        line-height: 1em;
        min-width: 10px;
        /*max-width: 117px;*/
    }

h2.map_headline {
    font-size: 1em;
}

 .map_info_text {
    margin-bottom:0px;
    font-size: 0.9em;
    }


   .newsControlInshowAll{
        text-decoration:underline;
        cursor:pointer;
        float:left;
        margin-top:10px;
    }
  #mapInn .top_serach_text_second label {
    font-size: 16px;
    font-weight: bold;
    font-size: 16px;
    font-weight: bold;
    padding-right: 25px;
    background: url("../../../Images/Arrow_desktop.png") no-repeat right;
    margin:10px 10px 0 0;
}

/*style for tablet design and left menu start*/
@media(max-width:980px) and (min-width:768px) {

    .leftContent .socialTab{
        height:300px !important;
        max-height:300px;
        min-height:0;
        margin-bottom:55px;
    }


    #u_0_0 div{width:100% !important;}
    ._2p3a{width: 100% !important;}
    ._h7l{width:100% !important;}
    .media-grid{height:300px !important;}
    iframe{
        width: 100% !important;
        height: 300px !important;
        max-height:300px !important;
    }
    .socialTab {height:300px !important;}
    .leftContentHomepage{
        width:100% !important;
        margin:0;
    }
   
    .socialTab {width:49% !important;}
    .rightContent, .slider, .alert {
        width: 100%;
    }

        .slider .bxslider .picHolder {
            /*width: 753px !important;*/
        }

        .slider .bx-wrapper img {
            width: 100%;
        }

        .alert .alertInfo .date {
            float: right;
            width: 30%;
            margin-top:0;
            padding:10px 0;
        }

        .alert .alertInfo .info .area {
            float: right;
            width: 35%;
            margin-top:0;
            padding:10px 0;
        }

    .alert {
        margin-top: 15px;
    }
    .rightContent .instruction {
        height:auto;
        padding:10px 0;
    }
    .rightContent .instruction .forYishuv {
        width: 60%;
    }

    .rightContent .link {
        width: 40%;
    }

    .rightContent .forYishuv .searchYeshuv {
        width: 77%;
    }

    .rightContent .instruction .forYishuv h2 {
        width: 20%;
    }

    .rightContent .update .updateList {
        width:88%;
    }
    .rightContent .update .title {
        width:12%;
    }
    .threats .wrapper {
        max-width:100%;
    }
    .threats .images .slide {
        width:19.8% !important;
    }
    .populationInstructions {
        width:100%;
    }
    .usefulLinks {
        width:100%;
    }
        .usefulLinks .linksImagesContainer {
            width:60%;
        }
        .usefulLinks .linksContainer {
            width:40%;
        }
    .alerts_desktop {
        display:none;
    }
    .alert .alertInfo .instruction {
        float:right;
    }
    .alert .alertInfo .alertIcon {
        left:44px;
        top:7px;
    }
    .leftContent.homepage_left {
        width:auto;
    }
    .leftContent.homepage_left .contactUs {
        width:40%;
    }
    .leftContent.homepage_left .socialTab {
        width:58%;
        margin-top:0;
        min-height:0;
    }
    .leftContent.homepage_left .socialTab iframe {
        height:auto;
    }
    .pikudTv .slider {
        height:auto;
        margin-bottom:0;
    }
        .pikudTv .slider .bx-viewport {
            height:auto !important;
        }
        .pikudTv .slider .bx-wrapper .bx-viewport {
            max-height:none;
        }
     .pikudTv .slider .one,
        .pikudTv .slider .one img {
            position:relative;
             width: 50% !important;
             left:initial;
             right:initial;
             float:right;
            height: 144px;
            z-index: 99;
        }

        .pikudTv .slider .two,
        .pikudTv .slider .two img {
            position: relative;
             width: 50% !important;
             left:initial;
             height: 144px;
             float:right;
            height: auto;
        }

        .pikudTv .slider .three,
        .pikudTv .slider .three img {
            position: relative;
             width: 50% !important;
             float:right;
             left:initial;
             right:initial;
           height: 144px;
        }

        .pikudTv .slider .four,
        .pikudTv .slider .four img {
            position: relative;
             width: 50% !important;
             left:initial;
             right:initial;
             float:right;
           height: 144px;
        }

        .pikudTv .slider .five,
        .pikudTv .slider .five img {
            position: relative;
              width: 50% !important;
              left:initial;
             right:initial;
              float:right;
            height: 144px;
        }

        .pikudTv .slider .six,
        .pikudTv .slider .six img {
            position: relative;
             width: 50% !important;
             left:initial;
             right:initial;
             float:right;
           height: 144px;
        }

        .pikudTv .slider .seven,
        .pikudTv .slider .seven img {
            position: relative;
            width: 50% !important;
            left:initial;
             right:initial;
            float:right;
            height: 144px;
        }

        .pikudTv .slider .eight,
        .pikudTv .slider .eight img {
            position: relative;
             width: 50% !important;
             left:initial;
             right:initial;
             float:right;
           height: 144px;
        }
        .pikudTv .slider .one img {
             width: 100% !important;
        }

        .pikudTv .slider .two img {
           width: 100% !important;
        }

        .pikudTv .slider .three img {
           width: 100% !important;
        }

        .pikudTv .slider .four img {
           width: 100% !important;
        }

        .pikudTv .slider .five img {
           width: 100% !important;
        }

        .pikudTv .slider .six img {
           width: 100% !important;
        }

        .pikudTv .slider .seven img {
          width: 100% !important;
        }

        .pikudTv .slider .eight img {
           width: 100% !important;
        }
    .pikudTv .slider .bx-viewport {
        height:auto;
    }
    .pikudTv .slider .picHolder .playMedium {
        left:0 !important;
        top:0 !important;
        right:0 !important;
        bottom:0 !important;
    }

        .pikudTv .slider .picHolder div:nth-child(5), .pikudTv .slider .picHolder div:nth-child(6), .pikudTv .slider .picHolder div:nth-child(7), .pikudTv .slider .picHolder div:nth-child(8) {
            display:none;
        }
    .pikudTv .bx-wrapper .bx-controls-direction a {
        margin-top:0;
    }
}

.leftContent.list_tree .tree ul li.parent_li .line > span.icon-plus-sign {
    width: 30px;
    height: 30px;
    background: url(../../../Images/Design2015/left-arrow-white.png) no-repeat center;
    background-size:auto;
    display: block;
    transform: rotate(-90deg);
    position: absolute;
    left: 0px;
    top: 0px;
}

.leftContent.list_tree .tree ul li.parent_li .line > span.icon-minus-sign {
    width: 30px;
    height: 30px;
    background: url(../../../Images/Design2015/left-arrow-white.png) no-repeat center;
    background-size:auto;
    display: block;
    transform: rotate(90deg);
    position: absolute;
    left: 0px;
    top: 0px;
}

/*style for tablet design and left menu end*/

/*style for touch device PikudTV  start*/
@media (max-width:1024px) {
    .pikudTv .slider .picHolder .openText {
        display: block;
         height: auto;
        padding: 10px 10px 10px 8px;
    }
}
@media (max-width:980px) {
    .pikudTv .slider .picHolder .openText {
        display: block;
        right: 0 !important;
        left: 0 !important;
        height: auto;
        padding: 5px 10px 5px 8px;
    }
}

@media (max-width: 400px) {
   
    #mapInn .top_serach_text_second label
    {
       background: url("../../../Images/Arrow_mobile.png") no-repeat right;
       height: 27px;
       padding-right: 33px;
    }
      .newsControlInshowAll{
    text-decoration:underline;
    cursor:pointer;
    float:right;
}

    #mapInn #show_City, #mapInn #show_Area, #mapInn #show_City.active, #mapInn #show_Area.active {
               width: 50%;
               float:right;
    }

    #mapInn #show_City {
      border-radius: 0px 10px 10px 0px;
     -moz-border-radius: 0px 10px 10px 0px;
        -webkit-border-radius: 0px 10px 10px 0px;
      border: 0px solid #000000;
    cursor: pointer;
    width: 50%;
    font-size: 13px;
    text-align: center;
    /* line-height: 22px; */
    font-weight: bold;
    height: 100%;
    white-space:nowrap;
    
    }

    #mapInn #show_Area {
        border-radius: 10px 0px 0px 10px;
        -moz-border-radius: 10px 0px 0px 10px;
        -webkit-border-radius: 10px 0px 0px 10px;
      border: 0px solid #000000;
    cursor: pointer;
    width: 50%;
    font-size: 13px;
    text-align: center;
    /* line-height: 22px; */
    font-weight: bold;
    height: 100%;
    white-space:nowrap;
    }

        
#mapInn .small_tiangle.active {
    width: 0px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #FE6F3E;
    float: right;
    /* margin: 0 auto; */
    text-align: center;
    position: absolute;
    /* left: 570px; */
    top: 138px;
    margin-right: 67px;
    }
}
/**style for touch device PikudTV  end*/


